Subject: Re: bug#16020: 24.3.50; wisent asks questions during build

From: Glenn Morris <[email-masked]>
Date: Sun, 01 Dec 2013 20:19:53 -0500

Jan Djärv wrote:

> Ok, I thought the build system took care of that, i.e. recompiled all
> elc files.

It does recompile them all, eventually, but not necessarily in time for
them to be used, since we don't have dependency tracking for lisp files.
That's why `make bootstrap' deletes all .elc files first. So you won't
have these issues if you bootstrap.